uuid: c1a6a65e-1f86-434b-9c25-7caacaa8af6d
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - claro
_core:
  default_config_hash: a0Yyx1GeyKarZ4T_yXQBR_ZFKnXiFLtxAb6gWLd8nr0
id: claro_content
theme: claro
region: content
weight: -1
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  label_display: '0'
  provider: system
visibility: {  }
